@media screen and (max-width: 580px) {
	.sec-item .pre-photo{
	min-width: 300px;
	text-align: center;
	float: none!important;
}
.sec-item .pre-text h3{
text-align: center;
}
	}

html { width:100%; height: 100%; }

body
{
	height:100%;
	margin:0;
	padding:0;
	font-size: 80.01%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h2 { text-transform: uppercase; font-size: 1.3em;}
table.noft-table {
	border-spacing: 0px;
	table-layout: auto;
	border: none;
	margin: 0 auto;
	width: 95%;
	text-decoration: none;
}
table.noft-table td{
	text-align: left;
	border-bottom: 1px solid #ddd;
}
table.noft-table tr:nth-child(even){
background: #bdd9ff33;
}

table.noft-table tr a{
text-decoration: none;
pointer-events: none;
cursor: default;
color:black;
}
table.noft-table tr:hover{
background: #0080004d;
}
form { margin:0; padding:0;}
form.main-form
{ 
	display: block;
	margin:0; 
	padding:0;
	width:100%;
	height:100%;
}
button.inst {width: 290px;margin: 4px;cursor: pointer;} 
#page-wrapper
{	
	min-height:100%;	
	/*width:980px;*/  
	margin: 0 auto -90px;
}

div.information-block div.top
{
	height: 13px;
	border-right: 1px solid;
	font-size: 1px;
	background: #FFF url(images/sidebar-corners-form.gif) no-repeat left top;
}

div.information-block div.bottom
{
	height: 13px;
	border-left: 1px solid;
	font-size: 1px;
	background: #FFF url(images/sidebar-corners-form.gif) no-repeat right bottom;
}
a.article
{
            background-image: url(images/article.svg);
            background-repeat: no-repeat;
            background-size: 25px;
            min-height:25px;
            display: block;
            padding: 2px 30px 5px;
}
a.article:hover
{
            background-image: url(images/article-h.svg);
}
a.excel
{
            background-image: url(images/exl1.svg);
            background-repeat: no-repeat;
            background-size: 35px;
            min-height:35px;
            display: inline-block;
            padding: 8px 40px 5px;
}
a.excel:hover
{
            background-image: url(images/exl2.svg);
}
a.sert
{
            background-image: url(images/sert.svg);
            background-repeat: no-repeat;
            background-size: 22px;
            min-height:30px;
            display: block;
            padding: 3px 30px 5px;
}
a.sert:hover
{
            background-image: url(images/sert-h.svg);
}

a.message
{
            background-image: url(images/message.svg);
            background-repeat: no-repeat;
            background-size: 22px;
            min-height:25px;
            display: block;
            padding: 0px 30px 5px;
}
a.message:hover
{
            background-image: url(images/message-h.svg);
}

a.pdf
{
            background-image: url(images/pdf.svg);
            background-repeat: no-repeat;
            background-size: 25px;
            min-height:25px;
            display: block;
            padding: 5px 30px 5px;
}
a.pdf:hover
{
            background-image: url(images/pdf-h.svg);
}
a.showx
{
            background-image: url(images/down1.svg);
            background-repeat: no-repeat;
            background-size: 25px;
            min-height:25px;
            display: inline-block;
            padding: 2px 30px 5px;
}
a.showx:hover
{
            background-image: url(images/down2.svg);
}
a.hidex
{
            background-image: url(images/up1.svg);
            background-repeat: no-repeat;
            background-size: 25px;
            min-height:25px;
            display: inline-block;
            padding: 2px 30px 5px;
}
a.hidex:hover
{
            background-image: url(images/up2.svg);
}

div.information-block-inner
{
	border-left: 1px solid;
	border-right: 1px solid;
	padding: 9px 18px 9px 21px;
	zoom: 1;
}

div.information-block div.top, div.information-block div.bottom, div.information-block-inner { border-color: #E3E3E3; }

#search {  width:290px; overflow: hidden;}
#search div.rounded-box { float: left; width:180px;} 
#search div.search-inner-box
{
	border: 1px solid; 
	padding-left: 20px;
	height: 20px;
	overflow:hidden;
	background: white url(images/loupe.gif) no-repeat 4px 4px;
}

#search div.search-inner-box input
{
	border:1px solid #ddd;
	width: 160px;
	height: 18px;
	padding:0;
	margin:0;
}

#search input { vertical-align: top;}
#search-button { float: left; width:48px; border: 1px solid; margin: 0 0 0 15px; }
#search-button input::-moz-focus-inner { border: 0; padding: 0; }/*Remove button padding in FF*/
#search-button input 
{
	display: block;
	border: none;
	background: none;
	width:48px;
	padding:0;
	margin:0;
	font-family: Georgia, serif;
	font-size: 12px;
	height: 19px;
	cursor: pointer;
	cursor: hand;
	outline: none;	
}

div.search-item h4 { margin-bottom: 0.4em;}

dl.block-list { margin: 0; padding:0; font-size: 0.85em;}
dl.block-list dt { margin: 1.5em 0 0.5em; }
dl.block-list dd { margin:0; padding:0;}
dl.block-list a { text-decoration: none; outline: none;}
dl.block-list a:hover { text-decoration: underline;}

#sidebar h3  
{
	font-family: Verdana;
	font-size: 1em;
	font-weight: bold;
	padding: 0 0 1em;
	margin: 0 0 1em;
}

#left-menu
{
	margin:0;
	padding:0;
	list-style: none;
}

#left-menu li
{
	margin:0 0 0.7em;
	padding: 0 0 0.7em;
	display: block;
}

#left-menu a
{
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;	
	padding: 1em 1em 1em 0;
	outline: none;
}

#left-menu li.last-item { background: none; margin-bottom: 0; padding-bottom: 0;}
#left-menu li.selected a { padding-left: 1em; }
#left-menu li.selected { text-indent: -1em; padding-left:1em;}

/* Navigation */
div.navigation { font-size:100%; line-height:200%; }
span.navigation-title { padding-right:0.65em; font-weight: bold;}
div.navigation a { text-decoration:underline; padding:0.2em 0.3em;}
span.nav-current-page { padding:0.2em 0.3em; }
div.navigation span.arrow { font-size:100%; font-family:Times, serif; }
div.navigation span.ctrl { font-size:85%; }

/* Product List */
div.product-list { overflow: hidden; }

div.product
{ 
	overflow: hidden; 
	width: 280px;
	height: 105px;
	margin: 0 25px 20px 0;
	position: relative;
	float: left;
}

div.product-alt { margin-right: 0;}

div.product-image
{
	width: 280px;
	height: 105px;
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	top:0;
	left: 0;	
}
div.product-overlay
{
	width: 280px;
	height: 105px;
	position: absolute;
	z-index: 1;	
}
a.product-desc
{
	float:right;
	height:62px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0px;
	width:142px;
	z-index:2;
	font-size: 1em;
	text-decoration: none;
	padding:13px 10px 30px 129px;
}

a.product-desc p { font-size: 0.85em; margin:7px 0 0;}

div.product-car
{ 	
	overflow: hidden; 
	width: 135px;
	height: 80px;
	margin: 12px 17px 12px 0;
	position: relative;
	float: left;
}
div.product-overlay-car
{
	width: 135px;
	height: 80px;
	position: absolute;
	z-index: 1;	
}
a.product-desc-car
{	
	overflow:hidden;
	width:135px;
	height:80px;
	position:absolute;
/*	float:right; */
	right:0;
	top:0;
	z-index:2;
	font-size: 1em;
	text-decoration: none;
	padding:0;
}
div.product-image-car
{	
	width: 135px;
	height: 80px;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
}




/* Catalog List */
div.catalog-list, div.catalog-detail  { padding: 1em 0 0;}
div.catalog-item { margin: 0 0 0.5em; padding: 0 0 0.5em; border-bottom: 1px solid; overflow: hidden; zoom: 1;}
div.catalog-detail div.catalog-item { border: none; }
div.catalog-item-title { margin: 0 0 1em;}
div.catalog-item-title a { font-weight: bold; }

div.catalog-item-image { float: left; margin: 0 1em 1em 0; border:1px solid; padding: 4px; }
div.catalog-item-price {clear: left; float:left; padding: 0.5em 1em; margin:1em 0 0; font-weight: bold; }
div.catalog-item-desc { clear: left; }
div.catalog-item-desc-float { }
div.catalog-item-properties { clear: both; padding: 1em 0 0;  overflow: hidden;}
div.catalog-item-property { margin: 0 0 1em; border-bottom:1px dashed; float: left; width: 100%;}
div.catalog-item-property b { float: right; position: relative; top: 0.31em; padding-left: 3px; font-style:italic; font-weight:normal; }
div.catalog-item-property span { float: left; position: relative; top: 0.31em; padding-right: 3px; zoom: 1;}
div.catalog-item-properties-title { font-size: 1em; font-weight: bold; margin: 2em 0 1em; }

/* Special Product */
div.special-product-title { text-align: center; margin: 0 0 1em;}
div.special-product-image { text-align: center; margin: 0 0 1em;}
div.special-product { text-align: center; }

/* News List */
div.news-list { margin: 0 0 2em;}
div.news-item { margin: 0 0 2em; padding: 0 0 2em; border-bottom: 1px solid; }
div.news-date { margin: 0 0 1em;}
div.news-title { font-size: 1em; margin: 0 0 1em;  font-weight: bold;}
a.news-detail-link { display: block; margin: 1em 0 0; outline: none;}



div.menu-clear-left { clear:left; }

.attention
{
	display:block;
	background: #e7f6ff;
	padding:15px;
	/*border-radius:10px 0 10px 0;
	border: 1px solid #1F69CF;
	width: 580px;	*/
	font-size: 120%; 
	font-weight: bold;
	overflow:hidden;
	margin-bottom: 20px;
	
}

.main_attention, .main_attention_magenta
{
	display:block;
	background: #f6ffc8;
	padding:15px;
	border-radius:10px 0 10px 0;
	border:1px solid #888;
	/*width: 580px;	*/
	font-size: 100%; 
	font-weight: bold;
	overflow:hidden;
	/*margin-bottom: 20px;*/
	margin:0 5%;
	
}
.main_attention_magenta
{
	background: #ffc8fd;
}

#content{
	
}
.filtershow{
	border-collapse: collapse;
}
.filtershow td{
	border: 1px solid #ccc;
}
.sec-item{
	display: inline-block;
	width: 100%;
	vertical-align: top;
	margin: 0 0 10px 0px;
	border: 1px solid rgba(209, 209, 209, 0.81);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0px 0px 7px #dedede;
	padding: 0;
}
.sec-item:hover {
	box-shadow: 0px 0px 7px #1F69CF;
}
a.pre-pre {
	text-decoration: none;
	display: inline-block;
	width: 100%;
	padding: 10px;
}
.sec-item .pre-photo{
	min-width: 300px;
	text-align: center;
	float: left;
}
.sec-item .pre-text p{
	margin: 0 0 3px;
  color: black;
}

/*Common Elements */
div.content-form { padding-left:1em; }

.no-wrap{
	white-space: nowrap;
}
.no-wrap input, .no-wrap label{
	vertical-align: middle;
}
.no-wrap input{
	margin: 0 4px 0 0;
}

/* CARD */
.catalog-element{
	color: #454545;
}
.ce-gallery{
	margin-bottom: 25px;
}
.ceg-right{
	float: right;
	text-align: center;
}
.ceg-right .jcarousel-container{
	margin-top: -25px;
}
.ceg-right li a{
	cursor: pointer;
	display: table-cell;
	vertical-align: middle;
	height: 95px;
	width: 135px;
}
.ceg-right li img{
	cursor: pointer;
	vertical-align: middle;
	/*display: block;*/
}
.ceg-thumb .play{
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -20px 0 0 -20px;
	display: block;
	width: 40px;
	height: 40px;
	background: url('images/play.png');
	z-index: 50;
}

.ceg-img{
	display: block;
	height: 301px;
	width: 481px;
margin:auto;
	cursor: pointer;
	text-align: center;
	position: relative;
	float: right;
}

.ceg-img > img{
max-width: 100% !important;
}

.ce-params{
	margin-bottom: 25px;
}
.ce-weight{
	display: inline-block;
	line-height: 24px;
	margin-left: 20px;
}
.ce-weight span{
	color: #fca409;
	font-weight: bold;
	font-size: 14px;
}

.ce-buy{
	display: inline-block;
	margin-left: 20px;
}

.ce-params{
	margin-bottom: 25px;
	width: 401px;
	/*! text-align: right; */
}
.ce-p-r{
	display: inline-block;
	padding: 0px 15px;
}

.ce-p-r-art{
	float:right;
	width: 126px;
	padding: 0px 15px;	
}

.video-list{
	list-style: none;
	font-size: 16px;
	margin-bottom: 28px !important;
	padding-left: 0 !important;
}
.video-list li{
	list-style: none !important;
	margin: 0 0 5px !important;
	padding: 5px;
}

.video-list li a{
cursor: pointer;
padding: 0;
}
.video-list li a:hover{
 font-weight:bold;
}

a.youtube{
	padding: 2px 40px 0px;
}
a.youtube:hover{
	padding: 2px 40px 0px;
}

.youtube{
	display: inline-block;
	background: url('images/ytb1.svg');
	vertical-align: middle;
	background-repeat: no-repeat;
	background-size: 35px;
	padding: 2px 20px 0px;
	min-height: 27px;
}
.youtube:hover{
	background: url('images/ytb2.svg');
	background-repeat: no-repeat;
 font-weight:bold;
		background-size: 35px;
	padding: 2px 20px 0px;
	min-height: 27px;
}

.jcarousel-skin-tango .jcarousel-container {
    padding: 25px 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 714px;
    padding: 0 44px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 126px;
    height: 300px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  714px;
    height: 160px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  126px;
    height: 300px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 124px;
    height: 93px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 15px;
    height: 160px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 7px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 14px;
    height: 17px;
    cursor: pointer;
    background: transparent url('images/svwp-right.png') no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover{
	background: transparent url('images/svwp-right-h.png') no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal.jcarousel-next-disabled{
	visibility: hidden;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 14px;
    height: 17px;
    cursor: pointer;
    background: transparent url('images/svwp-left.png') no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover{
	background: transparent url('images/svwp-left-h.png') no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal.jcarousel-prev-disabled{
	visibility: hidden;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 55px;
    width: 16px;
    height: 14px;
    cursor: pointer;
    background: transparent url('images/acc-but-down.png') no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover{
	background: transparent url('images/acc-but-down-h.png') no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical{
	visibility: hidden;
}
.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 55px;
    width: 16px;
    height: 14px;
    cursor: pointer;
    background: transparent url('images/acc-but-up.png') no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover{
	background: transparent url('images/acc-but-up-h.png') no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical{
	visibility: hidden;
}

/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-inner-doptext{
	top: 90%;
	position: absolute;
    bottom: 10px;
    left: 20px;	
}


.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('images/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
html { width:100%; height: 100%; }
